<?xml version="1.0" standalone="yes"?>
<skill id="47039">
  <title><![CDATA[6.11 Szövegdobozok összekapcsolása, hogy a szavak az egyikből a másikba futhassanak]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Jobb egérgombbal kattintson az első szövegdoboz keretére.<span lang="EN-US" style="font-fontSize:10.0pt;font-family:Verdana;mso-bidi-font-family:
Verdana;color:#211E1E"></p>

<p><span lang="EN-US" style="font-fontSize:
10.0pt;font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E"> </p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
a <b>Szövegdoboz-csatolás</b> menüpontot.]]></text>
      <img_name>Images/47039_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson egy üres szövegdobozba, amelyikbe szeretné,
hogy átfussanak a szavak.]]></text>
      <img_name>Images/47039_1.jpg</img_name>
    </step>
  </steps>
</skill>